diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-RU.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-RU.rdf
index 0d5bf9d..09be6f3 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-RU.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-RU.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Russian Federation (the) Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-RU.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-ru</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-RU/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-RU/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Russian Federation (the), with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -132,28 +132,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Volgogradskaja oblast'
+    // Udmurtskaya Respublika
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;VolgogradskajaOblast">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;UdmurtskayaRespublika">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Volgogradskaja oblast'</rdfs:label>
-      <skos:definition>The administrative region of Volgogradskaja oblast' in the country of Russian Federation (the)</skos:definition>
+      <rdfs:label>Udmurtskaya Respublika</rdfs:label>
+      <skos:definition>The republic of Udmurtskaya Respublika in the country of Russian Federation (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;RussianFederation"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Volgogradskaja oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Volgogradskaya oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ru;AdministrativeRegion"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Udmurtskaya Respublika</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Udmurtskaja Respublika</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ru;Republic"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ru;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;RU-VGG">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;RU-UD">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the administrative region of Volgogradskaja oblast' in the country of Russian Federation (the)</skos:definition>
-      <rdfs:label>RU-VGG</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">RU-VGG</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ru;VolgogradskajaOblast"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ru;VolgogradskajaOblast"/>
+      <skos:definition>subdivision code for the republic of Udmurtskaya Respublika in the country of Russian Federation (the)</skos:definition>
+      <rdfs:label>RU-UD</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">RU-UD</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ru;UdmurtskayaRespublika"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ru;UdmurtskayaRespublika"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ru;"/>
    </owl:NamedIndividual>
@@ -163,28 +163,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Altaj, Respublika
+    // Čuvašskaja Respublika
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;Altaj">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;CuvasskajaRespublika">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Altaj, Respublika</rdfs:label>
-      <skos:definition>The republic of Altaj, Respublika in the country of Russian Federation (the)</skos:definition>
+      <rdfs:label>Čuvašskaja Respublika</rdfs:label>
+      <skos:definition>The republic of Čuvašskaja Respublika in the country of Russian Federation (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;RussianFederation"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Altaj, Respublika</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Altay, Respublika</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Čuvašskaja Respublika</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Chuvashskaya Respublika</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ru;Republic"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ru;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;RU-AL">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;RU-CU">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the republic of Altaj, Respublika in the country of Russian Federation (the)</skos:definition>
-      <rdfs:label>RU-AL</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">RU-AL</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ru;Altaj"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ru;Altaj"/>
+      <skos:definition>subdivision code for the republic of Čuvašskaja Respublika in the country of Russian Federation (the)</skos:definition>
+      <rdfs:label>RU-CU</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">RU-CU</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ru;CuvasskajaRespublika"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ru;CuvasskajaRespublika"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ru;"/>
    </owl:NamedIndividual>
@@ -194,28 +194,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Arkhangel'skaya oblast'
+    // Dagestan, Respublika
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;ArkhangelskayaOblast">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;Dagestan">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Arkhangel'skaya oblast'</rdfs:label>
-      <skos:definition>The administrative region of Arkhangel'skaya oblast' in the country of Russian Federation (the)</skos:definition>
+      <rdfs:label>Dagestan, Respublika</rdfs:label>
+      <skos:definition>The republic of Dagestan, Respublika in the country of Russian Federation (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;RussianFederation"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Arkhangel'skaya oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Arhangel'skaja oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ru;AdministrativeRegion"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Dagestan, Respublika</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Dagestan, Respublika</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ru;Republic"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ru;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;RU-ARK">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;RU-DA">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the administrative region of Arkhangel'skaya oblast' in the country of Russian Federation (the)</skos:definition>
-      <rdfs:label>RU-ARK</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">RU-ARK</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ru;ArkhangelskayaOblast"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ru;ArkhangelskayaOblast"/>
+      <skos:definition>subdivision code for the republic of Dagestan, Respublika in the country of Russian Federation (the)</skos:definition>
+      <rdfs:label>RU-DA</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">RU-DA</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ru;Dagestan"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ru;Dagestan"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ru;"/>
    </owl:NamedIndividual>
@@ -225,28 +225,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Čečenskaja Respublika
+    // Irkutskaya oblast'
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;CecenskajaRespublika">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;IrkutskayaOblast">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Čečenskaja Respublika</rdfs:label>
-      <skos:definition>The republic of Čečenskaja Respublika in the country of Russian Federation (the)</skos:definition>
+      <rdfs:label>Irkutskaya oblast'</rdfs:label>
+      <skos:definition>The administrative region of Irkutskaya oblast' in the country of Russian Federation (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;RussianFederation"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Čečenskaja Respublika</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Chechenskaya Respublika</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ru;Republic"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Irkutskaya oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Irkutskaja oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ru;AdministrativeRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ru;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;RU-CE">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;RU-IRK">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the republic of Čečenskaja Respublika in the country of Russian Federation (the)</skos:definition>
-      <rdfs:label>RU-CE</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">RU-CE</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ru;CecenskajaRespublika"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ru;CecenskajaRespublika"/>
+      <skos:definition>subdivision code for the administrative region of Irkutskaya oblast' in the country of Russian Federation (the)</skos:definition>
+      <rdfs:label>RU-IRK</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">RU-IRK</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ru;IrkutskayaOblast"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ru;IrkutskayaOblast"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ru;"/>
    </owl:NamedIndividual>
@@ -256,28 +256,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kabardino-Balkarskaya Respublika
+    // Kamchatskiy kray
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;Kabardino-BalkarskayaRespublika">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;KamchatskiyKray">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kabardino-Balkarskaya Respublika</rdfs:label>
-      <skos:definition>The republic of Kabardino-Balkarskaya Respublika in the country of Russian Federation (the)</skos:definition>
+      <rdfs:label>Kamchatskiy kray</rdfs:label>
+      <skos:definition>The administrative territory of Kamchatskiy kray in the country of Russian Federation (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;RussianFederation"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Kabardino-Balkarskaya Respublika</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Kabardino-Balkarskaja Respublika</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ru;Republic"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Kamchatskiy kray</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Kamčatskij kraj</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ru;AdministrativeTerritory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ru;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;RU-KB">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;RU-KAM">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the republic of Kabardino-Balkarskaya Respublika in the country of Russian Federation (the)</skos:definition>
-      <rdfs:label>RU-KB</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">RU-KB</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ru;Kabardino-BalkarskayaRespublika"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ru;Kabardino-BalkarskayaRespublika"/>
+      <skos:definition>subdivision code for the administrative territory of Kamchatskiy kray in the country of Russian Federation (the)</skos:definition>
+      <rdfs:label>RU-KAM</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">RU-KAM</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ru;KamchatskiyKray"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ru;KamchatskiyKray"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ru;"/>
    </owl:NamedIndividual>
@@ -287,28 +287,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kaliningradskaya oblast'
+    // Khabarovskiy kray
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;KaliningradskayaOblast">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;KhabarovskiyKray">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kaliningradskaya oblast'</rdfs:label>
-      <skos:definition>The administrative region of Kaliningradskaya oblast' in the country of Russian Federation (the)</skos:definition>
+      <rdfs:label>Khabarovskiy kray</rdfs:label>
+      <skos:definition>The administrative territory of Khabarovskiy kray in the country of Russian Federation (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;RussianFederation"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Kaliningradskaya oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Kaliningradskaja oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ru;AdministrativeRegion"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Khabarovskiy kray</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Habarovskij kraj</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ru;AdministrativeTerritory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ru;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;RU-KGD">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;RU-KHA">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the administrative region of Kaliningradskaya oblast' in the country of Russian Federation (the)</skos:definition>
-      <rdfs:label>RU-KGD</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">RU-KGD</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ru;KaliningradskayaOblast"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ru;KaliningradskayaOblast"/>
+      <skos:definition>subdivision code for the administrative territory of Khabarovskiy kray in the country of Russian Federation (the)</skos:definition>
+      <rdfs:label>RU-KHA</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">RU-KHA</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ru;KhabarovskiyKray"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ru;KhabarovskiyKray"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ru;"/>
    </owl:NamedIndividual>
@@ -318,28 +318,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Komi, Respublika
+    // Magadanskaya oblast'
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;Komi">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;MagadanskayaOblast">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Komi, Respublika</rdfs:label>
-      <skos:definition>The republic of Komi, Respublika in the country of Russian Federation (the)</skos:definition>
+      <rdfs:label>Magadanskaya oblast'</rdfs:label>
+      <skos:definition>The administrative region of Magadanskaya oblast' in the country of Russian Federation (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;RussianFederation"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Komi, Respublika</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Komi, Respublika</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ru;Republic"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Magadanskaya oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Magadanskaja oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ru;AdministrativeRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ru;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;RU-KO">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;RU-MAG">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the republic of Komi, Respublika in the country of Russian Federation (the)</skos:definition>
-      <rdfs:label>RU-KO</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">RU-KO</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ru;Komi"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ru;Komi"/>
+      <skos:definition>subdivision code for the administrative region of Magadanskaya oblast' in the country of Russian Federation (the)</skos:definition>
+      <rdfs:label>RU-MAG</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">RU-MAG</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ru;MagadanskayaOblast"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ru;MagadanskayaOblast"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ru;"/>
    </owl:NamedIndividual>
@@ -349,28 +349,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Krasnojarskij kraj
+    // Novgorodskaja oblast'
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;KrasnojarskijKraj">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;NovgorodskajaOblast">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Krasnojarskij kraj</rdfs:label>
-      <skos:definition>The administrative territory of Krasnojarskij kraj in the country of Russian Federation (the)</skos:definition>
+      <rdfs:label>Novgorodskaja oblast'</rdfs:label>
+      <skos:definition>The administrative region of Novgorodskaja oblast' in the country of Russian Federation (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;RussianFederation"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Krasnojarskij kraj</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Krasnoyarskiy kray</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ru;AdministrativeTerritory"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Novgorodskaja oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Novgorodskaya oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ru;AdministrativeRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ru;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;RU-KYA">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;RU-NGR">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the administrative territory of Krasnojarskij kraj in the country of Russian Federation (the)</skos:definition>
-      <rdfs:label>RU-KYA</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">RU-KYA</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ru;KrasnojarskijKraj"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ru;KrasnojarskijKraj"/>
+      <skos:definition>subdivision code for the administrative region of Novgorodskaja oblast' in the country of Russian Federation (the)</skos:definition>
+      <rdfs:label>RU-NGR</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">RU-NGR</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ru;NovgorodskajaOblast"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ru;NovgorodskajaOblast"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ru;"/>
    </owl:NamedIndividual>
@@ -380,28 +380,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Nenetskiy avtonomnyy okrug
+    // Nižegorodskaja oblast'
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;NenetskiyAvtonomnyyOkrug">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;NizegorodskajaOblast">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Nenetskiy avtonomnyy okrug</rdfs:label>
-      <skos:definition>The autonomous district of Nenetskiy avtonomnyy okrug in the country of Russian Federation (the)</skos:definition>
+      <rdfs:label>Nižegorodskaja oblast'</rdfs:label>
+      <skos:definition>The administrative region of Nižegorodskaja oblast' in the country of Russian Federation (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;RussianFederation"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Nenetskiy avtonomnyy okrug</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Neneckij avtonomnyj okrug</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ru;AutonomousDistrict"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Nižegorodskaja oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Nizhegorodskaya oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ru;AdministrativeRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ru;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;RU-NEN">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;RU-NIZ">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the autonomous district of Nenetskiy avtonomnyy okrug in the country of Russian Federation (the)</skos:definition>
-      <rdfs:label>RU-NEN</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">RU-NEN</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ru;NenetskiyAvtonomnyyOkrug"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ru;NenetskiyAvtonomnyyOkrug"/>
+      <skos:definition>subdivision code for the administrative region of Nižegorodskaja oblast' in the country of Russian Federation (the)</skos:definition>
+      <rdfs:label>RU-NIZ</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">RU-NIZ</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ru;NizegorodskajaOblast"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ru;NizegorodskajaOblast"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ru;"/>
    </owl:NamedIndividual>
@@ -411,28 +411,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Primorskij kraj
+    // Orenburgskaja oblast'
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;PrimorskijKraj">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;OrenburgskajaOblast">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Primorskij kraj</rdfs:label>
-      <skos:definition>The administrative territory of Primorskij kraj in the country of Russian Federation (the)</skos:definition>
+      <rdfs:label>Orenburgskaja oblast'</rdfs:label>
+      <skos:definition>The administrative region of Orenburgskaja oblast' in the country of Russian Federation (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;RussianFederation"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ur">Primorskij kraj</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Primorskiy kray</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ru;AdministrativeTerritory"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Orenburgskaja oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Orenburgskaya oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ru;AdministrativeRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ru;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;RU-PRI">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ru;RU-ORE">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the administrative territory of Primorskij kraj in the country of Russian Federation (the)</skos:definition>
-      <rdfs:label>RU-PRI</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">RU-PRI</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ru;PrimorskijKraj"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ru;PrimorskijKraj"/>
+      <skos:definition>subdivision code for the administrative region of Orenburgskaja oblast' in the country of Russian Federation (the)</skos:definition>
+      <rdfs:label>RU-ORE</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">RU-ORE</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ru;OrenburgskajaOblast"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ru;OrenburgskajaOblast"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ru;"/>
    </owl:NamedIndividual>
